Dismiss Notice
Welcome to Our Community
Wanting to join the rest of our members? Feel free to sign up today.

GD Version: Failed

Discussion in 'Boss Cart Installation Help' started by j12will12, Jul 25, 2006.

Thread Status:
Not open for further replies.
  1. j12will12

    j12will12 New Member Webmaster

    I'm attempting to install BossCart. I'm running RedHat Enterprise 4, Apache/2.0.52, PHP 4.3.9, and gd-2.0.33 (upgraded from gd-2.0.28-4 after the installation of BossCart did not recognize).

    When I run the install, under checking requirements I get a GD version:Failed and mod_rewrite: not available. I know the gd library is installed and mod_rewrite is enabled on apache.

    What should I do?

Featured Resources (View All)

Thread Status:
Not open for further replies.

Share This Page